Poko API
Templates

List template categories

GET
/motion-templates/categories

Categories and subcategories list_templates can filter by.

Authorization

apiKey
headerAuthorizationBearer <token>

A Poko API key (poko_live_…) from Poko Motion → Settings → API.

Response Body

Success

application/json
  1. response
success?boolean
data?
Example Request
curl -X GET 'https://api.poko.video/motion-templates/categories'
Example Response
{  "success": true,  "data": {    "categories": [      {        "value": "ai",        "label": "AI",        "subcategories": [          {            "value": "AI-powered development",            "label": "AI-powered development"          },          {            "value": "voice ai",            "label": "Voice AI"          }        ]      },      {        "value": "healthcare",        "label": "Healthcare",        "subcategories": [          {            "value": "health_management",            "label": "Health management"          }        ]      }    ]  }}